class UpdateUserTypesList {
  int? itemID;
  String? pFYAENABLEDFALG;
  String? pFYIENABLEDFALG;
  String? pITEMTYPE;

  UpdateUserTypesList({this.itemID, this.pFYAENABLEDFALG, this.pFYIENABLEDFALG, this.pITEMTYPE});

  UpdateUserTypesList.fromJson(Map<String, dynamic> json) {
    itemID = json['ItemID'];
    pFYAENABLEDFALG = json['P_FYAENABLED_FALG'];
    pFYIENABLEDFALG = json['P_FYIENABLED_FALG'];
    pITEMTYPE = json['P_ITEM_TYPE'];
  }

  Map<String, dynamic> toJson() {
    Map<String, dynamic> data = new Map<String, dynamic>();
    data['ItemID'] = this.itemID;
    data['P_FYAENABLED_FALG'] = this.pFYAENABLEDFALG;
    data['P_FYIENABLED_FALG'] = this.pFYIENABLEDFALG;
    data['P_ITEM_TYPE'] = this.pITEMTYPE;
    return data;
  }
}
